| OpenZWave Library 1.6.0

Namespaces | Variables
CompatOptionManager.cpp File Reference
`#include "command_classes/CommandClass.h"`
`#include "CompatOptionManager.h"`
`#include "platform/Log.h"`

## Namespaces
| OpenZWave

## Variables
CompatOptionFlagDefintions | OpenZWave::availableCompatFlags []
uint16_t | OpenZWave::availableCompatFlagsCount = sizeof(availableCompatFlags) / sizeof(availableCompatFlags[0])
CompatOptionFlagDefintions | OpenZWave::availableDiscoveryFlags []
uint16_t | OpenZWave::availableDiscoveryFlagsCount = sizeof(availableDiscoveryFlags) / sizeof(availableDiscoveryFlags[0])